package main

import (
	"get-container/cmd/dcutop/tui"
	"log"
	"os"

	tea "github.com/charmbracelet/bubbletea"
)

func main() {
	model := tui.NewModelMain()
	if _, err := tea.NewProgram(&model).Run(); err != nil {
		log.Fatalf("error create program; %v", err)
	}
	os.Exit(0)
}
